@media (min-width: 1200px) {
  .aui .row-fluid .span4 {
    width: 25%;
    *width: 25%; }

  .aui .columns-3 .span4 {
    width: 33%;
    *width: 33%;
    margin-left: 0; } }
@media (max-width: 1200px) {
  .aui .color-scheme-default #wrapper .columns-3 .panell-dreta-padding-interior {
    font-size: 3em; } }